{
  "verseBefore": "Yôôych Kơy Yaak thưq poot uuk dooy kơy tol mot hngơy, yôôych ni ik pheep xok ôôlh dơơp pluulh khơl drơơy.",
  "verseAfter": "Yôôych Kơy Yaak thưq poot uuk dooy kơy tol mot hngơy, yôôych ni ik pheep xok ôôlh dơơp puulh khơl drơơy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-11-11T06:55:27.187Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
